@charset "utf-8";

/* GLOBAL CSS
----------------------------------------------- */

/*-------------- Format --------------*/
img, form, p, h1, h2, h3, h4, h5, h6 {
 border: 0;
 margin: 0;
 padding: 0;
 font-size: 100%;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 }

/*-------------- General --------------*/
body {
 font-size: 12px;
 line-height: 18px;
 margin: 0;
 padding: 0;
 border-style: none;
 text-align: center;
 }

.ahover {}

/*-------------- Font Size --------------*/
.font10-14 { font-size: 10px; line-height: 14px; }
.font12-18 { font-size: 12px; line-height: 18px; }
.font14-20 { font-size: 14px; line-height: 20px; }
.font20-24 { font-size: 20px; line-height: 24px; }
.cap { font-size: 10px; line-height: 14px; color: #999999; padding-top: 3px; }
td, th { font-size: 12px; line-height: 18px; }

/*-------------- Margin --------------*/
/* margin top */
.mt05 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt25 { margin-top: 25px; }
.mt30 { margin-top: 30px; }
.mt35 { margin-top: 35px; }
.mt40 { margin-top: 40px; }
.mt45 { margin-top: 45px; }
.mt50 { margin-top: 50px; }
.mt55 { margin-top: 55px; }
.mt60 { margin-top: 60px; }
/* margin right */
.mr05 { margin-right: 5px; }
.mr10 { margin-right: 10px; }
.mr15 { margin-right: 15px; }
.mr20 { margin-right: 20px; }
.mr25 { margin-right: 25px; }
.mr30 { margin-right: 30px; }
.mr35 { margin-right: 35px; }
.mr40 { margin-right: 40px; }
.mr45 { margin-right: 45px; }
.mr50 { margin-right: 50px; }
.mr55 { margin-right: 55px; }
.mr60 { margin-right: 60px; }
/* margin bottom */
.mb00 { margin-bottom: 0; }
.mb05 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb25 { margin-bottom: 25px; }
.mb30 { margin-bottom: 30px; }
.mb35 { margin-bottom: 35px; }
.mb40 { margin-bottom: 40px; }
.mb45 { margin-bottom: 45px; }
.mb50 { margin-bottom: 50px; }
.mb55 { margin-bottom: 55px; }
.mb60 { margin-bottom: 60px; }
/* margin left */
.ml05 { margin-left: 5px; }
.ml10 { margin-left: 10px; }
.ml15 { margin-left: 15px; }
.ml20 { margin-left: 20px; }
.ml25 { margin-left: 25px; }
.ml30 { margin-left: 30px; }
.ml35 { margin-left: 35px; }
.ml40 { margin-left: 40px; }
.ml45 { margin-left: 45px; }
.ml50 { margin-left: 50px; }
.ml55 { margin-left: 55px; }
.ml60 { margin-left: 60px; }

/*-------------- External link --------------*/
body#extLink { text-align: left; margin: 20px; }

/*-------------- Print FLASH --------------*/
.printFLA img {
 display: none;
 position: absolute;
 left: -9999px;
 }
.printFLA object {
 display: inherit;
 }
